.name-logo, .job-title{
    color: #ffffff;
}
.navbar.nav-transparent.fixed-nav .name-logo,.navbar.nav-transparent.fixed-nav .job-title{
    color: #000;
}
.white-text {
    font-size: 32px;
}
.nav-collapse span, .nav-collapse span:before, .nav-collapse span:after {
    height: 4px;
    background: #6195FF;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
}

#success {
    height: 0;
    width: 100%;
    overflow: hidden;
    position: relative;
    transition: height .25s;
}
#success.expand {
    height: 36px;
}
#success div {
    background: #04c986;
    color: #157051;
    font-size: 10pt;
    font-weight: 600;
    padding: 5px 0;
    border: 1px solid #157c59;
}
#close {
    position: absolute;
    padding: 5px 15px;
    font-size: 12pt;
    font-weight: 600;
    right: 0;
    cursor: pointer;
}
.bg-img{
    background-image: url(../img/background1.jpg);
}
.work .work-content h3{
    color:#6195FF;
    text-transform: capitalize;
}
.work .work-content span{
    color:#fff;
    text-transform: none;
}
.work-content-languages{
    width: auto !important;
    font-size: 12px !important;
    padding: 5px !important;
    margin: 3px !important;
    background-color: #6cb96c !important;
    color: white !important;
    display: inline-block !important;
    text-transform: uppercase !important;
}
.clearfix{
    margin-bottom: 20px;
}